@charset "UTF-8";

/* fonts.css */

/* Black */
@font-face {
    font-family: 'pretendardGOV-Black';
    font-style: normal;
    font-weight: 900;
    font-display: swap;
    src: url('/webzine/fixed_file_2026/css/pretenedardGOV-eot/PretendardGOV-Black.eot');
    src:
    url('/webzine/fixed_file_2026/css/pretenedardGOV-eot/PretendardGOV-Black.eot?#iefix') format('embedded-opentype'),
    url('/webzine/fixed_file_2026/css/pretenedardGOV-woff/PretendardGOV-Black.woff') format('woff'),
    url('/webzine/fixed_file_2026/css/pretenedardGOV-otf/PretendardGOV-Black.otf') format('opentype');
}

/* ExtraBold */
@font-face {
    font-family: 'pretendardGOV-ExtraBold';
    font-style: normal;
    font-weight: 800;
    font-display: swap;
    src: url('/webzine/fixed_file_2026/css/pretenedardGOV-eot/PretendardGOV-ExtraBold.eot');
    src:
    url('/webzine/fixed_file_2026/css/pretenedardGOV-eot/PretendardGOV-ExtraBold.eot?#iefix') format('embedded-opentype'),
    url('/webzine/fixed_file_2026/css/pretenedardGOV-woff/PretendardGOV-ExtraBold.woff') format('woff'),
    url('/webzine/fixed_file_2026/css/pretenedardGOV-otf/PretendardGOV-ExtraBold.otf') format('opentype');
}

/* Bold */
@font-face {
    font-family: 'pretendardGOV-Bold';
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: url('/webzine/fixed_file_2026/css/pretenedardGOV-eot/PretendardGOV-Bold.eot');
    src:
    url('/webzine/fixed_file_2026/css/pretenedardGOV-eot/PretendardGOV-Bold.eot?#iefix') format('embedded-opentype'),
    url('/webzine/fixed_file_2026/css/pretenedardGOV-woff/PretendardGOV-Bold.woff') format('woff'),
    url('/webzine/fixed_file_2026/css/pretenedardGOV-otf/PretendardGOV-Bold.otf') format('opentype');
}

/* SemiBold */
@font-face {
    font-family: 'pretendardGOV-SemiBold';
    font-style: normal;
    font-weight: 600;
    font-display: swap;
    src: url('/webzine/fixed_file_2026/css/pretenedardGOV-eot/PretendardGOV-SemiBold.eot');
    src:
    url('/webzine/fixed_file_2026/css/pretenedardGOV-eot/PretendardGOV-SemiBold.eot?#iefix') format('embedded-opentype'),
    url('/webzine/fixed_file_2026/css/pretenedardGOV-woff/PretendardGOV-SemiBold.woff') format('woff'),
    url('/webzine/fixed_file_2026/css/pretenedardGOV-otf/PretendardGOV-SemiBold.otf') format('opentype');
}

/* Medium */
@font-face {
    font-family: 'pretendardGOV-Medium';
    font-style: normal;
    font-weight: 500;
    font-display: swap;
    src: url('/webzine/fixed_file_2026/css/pretenedardGOV-eot/PretendardGOV-Medium.eot');
    src:
    url('/webzine/fixed_file_2026/css/pretenedardGOV-eot/PretendardGOV-Medium.eot?#iefix') format('embedded-opentype'),
    url('/webzine/fixed_file_2026/css/pretenedardGOV-woff/PretendardGOV-Medium.woff') format('woff'),
    url('/webzine/fixed_file_2026/css/pretenedardGOV-otf/PretendardGOV-Medium.otf') format('opentype');
}

/* Regular */
@font-face {
    font-family: 'pretendardGOV-Regular';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url('/webzine/fixed_file_2026/css/pretenedardGOV-eot/PretendardGOV-Regular.eot');
    src:
    url('/webzine/fixed_file_2026/css/pretenedardGOV-eot/PretendardGOV-Regular.eot?#iefix') format('embedded-opentype'),
    url('/webzine/fixed_file_2026/css/pretenedardGOV-woff/PretendardGOV-Regular.woff') format('woff'),
    url('/webzine/fixed_file_2026/css/pretenedardGOV-otf/PretendardGOV-Regular.otf') format('opentype');
}

/* Light */
@font-face {
    font-family: 'pretendardGOV-Light';
    font-style: normal;
    font-weight: 300;
    font-display: swap;
    src: url('/webzine/fixed_file_2026/css/pretenedardGOV-eot/PretendardGOV-Light.eot');
    src:
    url('/webzine/fixed_file_2026/css/pretenedardGOV-eot/PretendardGOV-Light.eot?#iefix') format('embedded-opentype'),
    url('/webzine/fixed_file_2026/css/pretenedardGOV-woff/PretendardGOV-Light.woff') format('woff'),
    url('/webzine/fixed_file_2026/css/pretenedardGOV-otf/PretendardGOV-Light.otf') format('opentype');
}

/* ExtraLight */
@font-face {
    font-family: 'pretendardGOV-ExtraLight';
    font-style: normal;
    font-weight: 200;
    font-display: swap;
    src: url('/webzine/fixed_file_2026/css/pretenedardGOV-eot/PretendardGOV-ExtraLight.eot');
    src:
    url('/webzine/fixed_file_2026/css/pretenedardGOV-eot/PretendardGOV-ExtraLight.eot?#iefix') format('embedded-opentype'),
    url('/webzine/fixed_file_2026/css/pretenedardGOV-woff/PretendardGOV-ExtraLight.woff') format('woff'),
    url('/webzine/fixed_file_2026/css/pretenedardGOV-otf/PretendardGOV-ExtraLight.otf') format('opentype');
}

/* Thin */
@font-face {
    font-family: 'pretendardGOV-Thin';
    font-style: normal;
    font-weight: 100;
    font-display: swap;
    src: url('/webzine/fixed_file_2026/css/pretenedardGOV-eot/PretendardGOV-Thin.eot');
    src:
    url('/webzine/fixed_file_2026/css/pretenedardGOV-eot/PretendardGOV-Thin.eot?#iefix') format('embedded-opentype'),
    url('/webzine/fixed_file_2026/css/pretenedardGOV-woff/PretendardGOV-Thin.woff') format('woff'),
    url('/webzine/fixed_file_2026/css/pretenedardGOV-otf/PretendardGOV-Thin.otf') format('opentype');
}